Subject: Re: Modassir - Emergency Leaves
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 8 Dec 2021 02:59:09 -0700 (MST)

Hi Heta, 

He is the only option I have. Taha Amir will be moving to US shift from tomorrow onwards to support AJ and Shivangi. I will update the roster and send it to you. 

Hi @Saurabh Sir - Can you please give access to AJ to add contacts? I will speak to him when he comes. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, December 8, 2021 3:00:38 PM 
Subject: RE: Modassir - Emergency Leaves 

Hi Pritish, 

I’m sorry to hear that. 

Can AJ not be trusted with this task? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 8. december 2021 05:58 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: Modassir - Emergency Leaves 
Importance: High 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

This is to update you that Modassir's mother had a heart attack and since he had to leave for his hometown. He will not be able to attend office for the next couple of days. 

The information is received late so I was unable to plan any arrangements for today. However, from tomorrow we will have somebody else covering the US shift in his absence. I will have to figure out who would be able to add contacts in the shift since he was the one doing it. 

Regards, 

Pritish Nandi